Subject: [TR] Master Cylinder Rebuild

From: Robert Rochlin <[email-masked]>
Date: Sun, 17 May 2020 07:27:52 -0400

I hope everyone is hanging in there and doing well in this time of quarantine.  It down’t look like here in Massachusetts the stay at home order will be  completely lifted for several of more weeks, but some business slowly are beginning to be be allowed to reopen.
	I’ve had a checkered history with master cylinders. In the past I’ve sent m/c off to be rebuilt by reputable rebuilders only to have them catastrophically fail soon after reinstallation.  I’m figuring that I can improve on that record.  When I went to the Buckeye Triumph site to review the rebuild process the article recommended red grease.  I don’t have any, but I do have Volvo silicone breaks grease.  In the absence of red brake grease can I just apply brake fluid as lubricant to do the rebuild or should i bite the bullet and get the red brake grease.  About the only red grease I could fine was on Amazon and it was pretty pricey, $16.00 plus $8.00 shipping. 
	Any advice would be appreciated. 
	Best,
	Bob 
	’72 TR6
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]